commit c25a32004a0765c183131ffb14f0b7960d53af2e
Author: Francois POIROTTE <francois.poirotte@c-s.fr>
Date:   Mon Jun 29 20:25:48 2020 +0200

    [#2026] Changement de dénomination sociale
    
    Change-Id: I93ffa92e577d5367beaf7b79e715562ce2efe57d
    Refs: #2026

diff --git a/app_cfg.py b/app_cfg.py
index 815edee..b52abc4 100644
--- a/app_cfg.py
+++ b/app_cfg.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim: set fileencoding=utf-8 sw=4 ts=4 et :
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/doc/conf.py b/doc/conf.py
index 2d2ee18..6bcc57e 100644
--- a/doc/conf.py
+++ b/doc/conf.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2011-2020 CS-SI
+# Copyright (C) 2011-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 name = u'vigiboard'
diff --git a/pkg/vigilo-vigiboard.sh.in b/pkg/vigilo-vigiboard.sh.in
index ea561cb..78110ae 100755
--- a/pkg/vigilo-vigiboard.sh.in
+++ b/pkg/vigilo-vigiboard.sh.in
@@ -1,5 +1,5 @@
 #!/bin/sh
-# Copyright (C) 2014-2020 CS-SI
+# Copyright (C) 2014-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 ACK=-1
diff --git a/setup.cfg b/setup.cfg
index 8cdf4e0..bfd8171 100644
--- a/setup.cfg
+++ b/setup.cfg
@@ -10,7 +10,7 @@ statistics = true
 
 [extract_messages]
 add_comments = TRANSLATORS:
-msgid_bugs_address = contact.vigilo@c-s.fr
+msgid_bugs_address = contact.vigilo@csgroup.eu
 output_file = vigiboard/i18n/vigiboard.pot
 width = 80
 keywords = l_
diff --git a/setup.py b/setup.py
index b1d785d..1ed239b 100755
--- a/setup.py
+++ b/setup.py
@@ -1,7 +1,7 @@
 #!/usr/bin/env python
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 import os
@@ -35,7 +35,7 @@ setup(
     name='vigilo-vigiboard',
     version='5.2.0b1',
     author='Vigilo Team',
-    author_email='contact.vigilo@c-s.fr',
+    author_email='contact.vigilo@csgroup.eu',
     zip_safe=False, # pour pouvoir déplacer app_cfg.py
     license='http://www.gnu.org/licenses/gpl-2.0.html',
     description="Vigilo event board",
diff --git a/vigiboard/__init__.py b/vigiboard/__init__.py
index 3fa8055..c1f0b44 100644
--- a/vigiboard/__init__.py
+++ b/vigiboard/__init__.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim: set fileencoding=utf-8 sw=4 ts=4 et :
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """The vigiboard package"""
diff --git a/vigiboard/config/__init__.py b/vigiboard/config/__init__.py
index 5f01b76..6861755 100644
--- a/vigiboard/config/__init__.py
+++ b/vigiboard/config/__init__.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """ Fichiers de configuration spécifiques à Vigiboard """
diff --git a/vigiboard/config/middleware.py b/vigiboard/config/middleware.py
index c1ad422..a62c9f0 100644
--- a/vigiboard/config/middleware.py
+++ b/vigiboard/config/middleware.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim: set fileencoding=utf-8 sw=4 ts=4 et :
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """WSGI middleware initialization for the vigiboard application."""
diff --git a/vigiboard/controllers/__init__.py b/vigiboard/controllers/__init__.py
index b91db0f..fda9f27 100644
--- a/vigiboard/controllers/__init__.py
+++ b/vigiboard/controllers/__init__.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Contrôleurs de VigiBoard."""
diff --git a/vigiboard/controllers/feeds.py b/vigiboard/controllers/feeds.py
index f04f17c..66b7e66 100644
--- a/vigiboard/controllers/feeds.py
+++ b/vigiboard/controllers/feeds.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Sample controller module"""
diff --git a/vigiboard/controllers/plugins/__init__.py b/vigiboard/controllers/plugins/__init__.py
index 15496bd..703bc47 100644
--- a/vigiboard/controllers/plugins/__init__.py
+++ b/vigiboard/controllers/plugins/__init__.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/address.py b/vigiboard/controllers/plugins/address.py
index 0f8e60f..b444db8 100644
--- a/vigiboard/controllers/plugins/address.py
+++ b/vigiboard/controllers/plugins/address.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/date.py b/vigiboard/controllers/plugins/date.py
index b904d40..96d6466 100644
--- a/vigiboard/controllers/plugins/date.py
+++ b/vigiboard/controllers/plugins/date.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/details.py b/vigiboard/controllers/plugins/details.py
index 6a5b0c1..226da7e 100644
--- a/vigiboard/controllers/plugins/details.py
+++ b/vigiboard/controllers/plugins/details.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/groups.py b/vigiboard/controllers/plugins/groups.py
index ff0128e..333af90 100644
--- a/vigiboard/controllers/plugins/groups.py
+++ b/vigiboard/controllers/plugins/groups.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/hls.py b/vigiboard/controllers/plugins/hls.py
index ebcfd78..9157263 100644
--- a/vigiboard/controllers/plugins/hls.py
+++ b/vigiboard/controllers/plugins/hls.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/hostname.py b/vigiboard/controllers/plugins/hostname.py
index 3c788ed..d760f5f 100644
--- a/vigiboard/controllers/plugins/hostname.py
+++ b/vigiboard/controllers/plugins/hostname.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/id.py b/vigiboard/controllers/plugins/id.py
index 099cb22..81b30ce 100644
--- a/vigiboard/controllers/plugins/id.py
+++ b/vigiboard/controllers/plugins/id.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/map.py b/vigiboard/controllers/plugins/map.py
index c2a0bb9..8ccab26 100644
--- a/vigiboard/controllers/plugins/map.py
+++ b/vigiboard/controllers/plugins/map.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/masked_events.py b/vigiboard/controllers/plugins/masked_events.py
index 7c0aa5f..858c6de 100644
--- a/vigiboard/controllers/plugins/masked_events.py
+++ b/vigiboard/controllers/plugins/masked_events.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/occurrences.py b/vigiboard/controllers/plugins/occurrences.py
index e5f2482..48afedd 100644
--- a/vigiboard/controllers/plugins/occurrences.py
+++ b/vigiboard/controllers/plugins/occurrences.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/output.py b/vigiboard/controllers/plugins/output.py
index 63bcab2..96c5272 100644
--- a/vigiboard/controllers/plugins/output.py
+++ b/vigiboard/controllers/plugins/output.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/priority.py b/vigiboard/controllers/plugins/priority.py
index dd14adc..0cd81c3 100644
--- a/vigiboard/controllers/plugins/priority.py
+++ b/vigiboard/controllers/plugins/priority.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/servicename.py b/vigiboard/controllers/plugins/servicename.py
index 91170f0..ae23179 100644
--- a/vigiboard/controllers/plugins/servicename.py
+++ b/vigiboard/controllers/plugins/servicename.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/state.py b/vigiboard/controllers/plugins/state.py
index 03304f3..2a5c6e4 100644
--- a/vigiboard/controllers/plugins/state.py
+++ b/vigiboard/controllers/plugins/state.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/status.py b/vigiboard/controllers/plugins/status.py
index c17cadd..e320942 100644
--- a/vigiboard/controllers/plugins/status.py
+++ b/vigiboard/controllers/plugins/status.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/plugins/test.py b/vigiboard/controllers/plugins/test.py
index 11ff073..339000c 100644
--- a/vigiboard/controllers/plugins/test.py
+++ b/vigiboard/controllers/plugins/test.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/controllers/root.py b/vigiboard/controllers/root.py
index fc3a34c..4eea2c1 100644
--- a/vigiboard/controllers/root.py
+++ b/vigiboard/controllers/root.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """VigiBoard Controller"""
diff --git a/vigiboard/controllers/silence.py b/vigiboard/controllers/silence.py
index 64734bd..5a011c6 100644
--- a/vigiboard/controllers/silence.py
+++ b/vigiboard/controllers/silence.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Gère la planification des mises en silence."""
diff --git a/vigiboard/controllers/vigiboardrequest.py b/vigiboard/controllers/vigiboardrequest.py
index 8c839d3..17ebfdf 100644
--- a/vigiboard/controllers/vigiboardrequest.py
+++ b/vigiboard/controllers/vigiboardrequest.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Gestion de la requête, des plugins et de l'affichage du Vigiboard"""
diff --git a/vigiboard/i18n/de/LC_MESSAGES/vigiboard.po b/vigiboard/i18n/de/LC_MESSAGES/vigiboard.po
index a1d61d6..31c3ce9 100644
--- a/vigiboard/i18n/de/LC_MESSAGES/vigiboard.po
+++ b/vigiboard/i18n/de/LC_MESSAGES/vigiboard.po
@@ -6,11 +6,11 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: vigiboard 2.0.0\n"
-"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
+"Report-Msgid-Bugs-To: support.vigilo@csgroup.eu\n"
 "POT-Creation-Date: 2010-11-19 10:22+0100\n"
 "PO-Revision-Date: 2017-08-24 12:17+0200\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: de_DE <LL@li.org>\n"
+"Last-Translator: support.vigilo@csgroup.eu\n"
+"Language-Team: de_DE <support.vigilo@csgroup.eu>\n"
 "Plural-Forms: nplurals=2; plural=(n != 1)\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=utf-8\n"
diff --git a/vigiboard/i18n/en/LC_MESSAGES/vigiboard.po b/vigiboard/i18n/en/LC_MESSAGES/vigiboard.po
index 4cd32e7..619b43e 100644
--- a/vigiboard/i18n/en/LC_MESSAGES/vigiboard.po
+++ b/vigiboard/i18n/en/LC_MESSAGES/vigiboard.po
@@ -7,11 +7,11 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: vigilo-vigiboard 4.1.0rc2\n"
-"Report-Msgid-Bugs-To: contact.vigilo@c-s.fr\n"
+"Report-Msgid-Bugs-To: support.vigilo@csgroup.eu\n"
 "POT-Creation-Date: 2017-08-24 12:17+0200\n"
 "PO-Revision-Date: 2017-08-24 12:17+0200\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: en <LL@li.org>\n"
+"Last-Translator: support.vigilo@csgroup.eu\n"
+"Language-Team: en <support.vigilo@csgroup.eu>\n"
 "Plural-Forms: nplurals=2; plural=(n != 1)\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=utf-8\n"
diff --git a/vigiboard/i18n/fr/LC_MESSAGES/vigiboard.po b/vigiboard/i18n/fr/LC_MESSAGES/vigiboard.po
index 7ff95e1..2caa567 100644
--- a/vigiboard/i18n/fr/LC_MESSAGES/vigiboard.po
+++ b/vigiboard/i18n/fr/LC_MESSAGES/vigiboard.po
@@ -6,11 +6,11 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: vigiboard 0.1\n"
-"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
+"Report-Msgid-Bugs-To: support.vigilo@csgroup.eu\n"
 "POT-Creation-Date: 2009-07-06 11:19+0200\n"
 "PO-Revision-Date: 2017-08-24 12:17+0200\n"
-"Last-Translator: Thomas ANDREJAK <thomas.andrejak@c-s.fr>\n"
-"Language-Team: fr_FR <LL@li.org>\n"
+"Last-Translator: support.vigilo@csgroup.eu\n"
+"Language-Team: fr_FR <support.vigilo@csgroup.eu>\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=utf-8\n"
diff --git a/vigiboard/i18n/vigiboard.pot b/vigiboard/i18n/vigiboard.pot
index fa1ef64..37b689a 100644
--- a/vigiboard/i18n/vigiboard.pot
+++ b/vigiboard/i18n/vigiboard.pot
@@ -8,11 +8,11 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: vigilo-vigiboard 4.1.0rc2\n"
-"Report-Msgid-Bugs-To: contact.vigilo@c-s.fr\n"
+"Report-Msgid-Bugs-To: support.vigilo@csgroup.eu\n"
 "POT-Creation-Date: 2017-08-24 12:17+0200\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"Last-Translator: support.vigilo@csgroup.eu\n"
+"Language-Team: LANGUAGE <support.vigilo@csgroup.eu>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=utf-8\n"
 "Content-Transfer-Encoding: 8bit\n"
diff --git a/vigiboard/lib/__init__.py b/vigiboard/lib/__init__.py
index 70a53df..b23edaf 100644
--- a/vigiboard/lib/__init__.py
+++ b/vigiboard/lib/__init__.py
@@ -1,5 +1,5 @@
 # vim: set fileencoding=utf-8 sw=4 ts=4 et :
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Bibliothèques utilitaires pour VigiBoard."""
diff --git a/vigiboard/lib/app_globals.py b/vigiboard/lib/app_globals.py
index 0d050de..b36544d 100644
--- a/vigiboard/lib/app_globals.py
+++ b/vigiboard/lib/app_globals.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """The application's Globals object"""
diff --git a/vigiboard/lib/base.py b/vigiboard/lib/base.py
index 4333921..4eb8cf7 100644
--- a/vigiboard/lib/base.py
+++ b/vigiboard/lib/base.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Objets importés automatiquement dans les templates de TurboGears."""
diff --git a/vigiboard/lib/dateformat.py b/vigiboard/lib/dateformat.py
index 1643767..2b030c8 100644
--- a/vigiboard/lib/dateformat.py
+++ b/vigiboard/lib/dateformat.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/lib/error_handler.py b/vigiboard/lib/error_handler.py
index 61799b8..4acdaa1 100644
--- a/vigiboard/lib/error_handler.py
+++ b/vigiboard/lib/error_handler.py
@@ -1,5 +1,5 @@
 # vim: set fileencoding=utf-8 sw=4 ts=4 et :
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Fonction de gestion des messages d'erreur"""
diff --git a/vigiboard/lib/export_csv.py b/vigiboard/lib/export_csv.py
index abd2508..4aa4f3e 100644
--- a/vigiboard/lib/export_csv.py
+++ b/vigiboard/lib/export_csv.py
@@ -1,5 +1,5 @@
 # vim: set fileencoding=utf-8 sw=4 ts=4 et :
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Fonction d'export des alertes au format CSV."""
diff --git a/vigiboard/public/js/main.js b/vigiboard/public/js/main.js
index fc9df78..c9636d1 100644
--- a/vigiboard/public/js/main.js
+++ b/vigiboard/public/js/main.js
@@ -1,7 +1,7 @@
 /*
  * Vigiboard
  *
- * Copyright (C) 2009-2020 CS-SI
+ * Copyright (C) 2009-2020 CS GROUP – France
  */
 
 var vigiloLog = new Log();
diff --git a/vigiboard/public/js/silence.js b/vigiboard/public/js/silence.js
index 8683c5f..b3e2fe8 100644
--- a/vigiboard/public/js/silence.js
+++ b/vigiboard/public/js/silence.js
@@ -1,7 +1,7 @@
 /*
  * Vigiboard
  *
- * Copyright (C) 2009-2020 CS-SI
+ * Copyright (C) 2009-2020 CS GROUP – France
  */
 
 // Fonction d'échappement
diff --git a/vigiboard/public/js/silence_form.js b/vigiboard/public/js/silence_form.js
index 2f7da10..8da8e8b 100644
--- a/vigiboard/public/js/silence_form.js
+++ b/vigiboard/public/js/silence_form.js
@@ -1,7 +1,7 @@
 /*
  * Vigiboard
  *
- * Copyright (C) 2009-2020 CS-SI
+ * Copyright (C) 2009-2020 CS GROUP – France
  */
 
 // Appelé au chargement de la page
diff --git a/vigiboard/public/js/tree.js b/vigiboard/public/js/tree.js
index efe2303..d8d05ee 100644
--- a/vigiboard/public/js/tree.js
+++ b/vigiboard/public/js/tree.js
@@ -1,6 +1,6 @@
 /**
  * VigiBoard, composant de Vigilo.
- * Copyright (C) 2009-2020 CS-SI
+ * Copyright (C) 2009-2020 CS GROUP – France
  * Licence : GNU GPL v2 ou superieure
  *
  */
diff --git a/vigiboard/tests/__init__.py b/vigiboard/tests/__init__.py
index 7facf55..8d29283 100644
--- a/vigiboard/tests/__init__.py
+++ b/vigiboard/tests/__init__.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Unit and functional test suite for vigiboard."""
diff --git a/vigiboard/tests/functional/plugins/test_details_plugin.py b/vigiboard/tests/functional/plugins/test_details_plugin.py
index e5ee141..e3da355 100644
--- a/vigiboard/tests/functional/plugins/test_details_plugin.py
+++ b/vigiboard/tests/functional/plugins/test_details_plugin.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/plugins/test_details_plugin_maps.py b/vigiboard/tests/functional/plugins/test_details_plugin_maps.py
index c75bd17..fb447a0 100644
--- a/vigiboard/tests/functional/plugins/test_details_plugin_maps.py
+++ b/vigiboard/tests/functional/plugins/test_details_plugin_maps.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/plugins/test_plugin_hls.py b/vigiboard/tests/functional/plugins/test_plugin_hls.py
index 41f1bc3..b0cc42a 100644
--- a/vigiboard/tests/functional/plugins/test_plugin_hls.py
+++ b/vigiboard/tests/functional/plugins/test_plugin_hls.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """ Test du plugin listant les services de haut niveau impactés. """
diff --git a/vigiboard/tests/functional/test_authentication.py b/vigiboard/tests/functional/test_authentication.py
index b0d106c..2602259 100644
--- a/vigiboard/tests/functional/test_authentication.py
+++ b/vigiboard/tests/functional/test_authentication.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/test_correvents_table.py b/vigiboard/tests/functional/test_correvents_table.py
index 3791722..4db25b7 100644
--- a/vigiboard/tests/functional/test_correvents_table.py
+++ b/vigiboard/tests/functional/test_correvents_table.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/test_group_selection_tree.py b/vigiboard/tests/functional/test_group_selection_tree.py
index 6a64bdc..731ffea 100644
--- a/vigiboard/tests/functional/test_group_selection_tree.py
+++ b/vigiboard/tests/functional/test_group_selection_tree.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/test_history_table.py b/vigiboard/tests/functional/test_history_table.py
index 4954861..40384df 100644
--- a/vigiboard/tests/functional/test_history_table.py
+++ b/vigiboard/tests/functional/test_history_table.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/test_raw_events_table.py b/vigiboard/tests/functional/test_raw_events_table.py
index 8eaca9d..da50dc8 100644
--- a/vigiboard/tests/functional/test_raw_events_table.py
+++ b/vigiboard/tests/functional/test_raw_events_table.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/test_root.py b/vigiboard/tests/functional/test_root.py
index f8f0705..58fbb71 100644
--- a/vigiboard/tests/functional/test_root.py
+++ b/vigiboard/tests/functional/test_root.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/test_search_form_host.py b/vigiboard/tests/functional/test_search_form_host.py
index c688003..7e20977 100644
--- a/vigiboard/tests/functional/test_search_form_host.py
+++ b/vigiboard/tests/functional/test_search_form_host.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/test_search_form_misc.py b/vigiboard/tests/functional/test_search_form_misc.py
index b39156e..8f264cb 100644
--- a/vigiboard/tests/functional/test_search_form_misc.py
+++ b/vigiboard/tests/functional/test_search_form_misc.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/test_search_form_service.py b/vigiboard/tests/functional/test_search_form_service.py
index e1c7af4..01e0a45 100644
--- a/vigiboard/tests/functional/test_search_form_service.py
+++ b/vigiboard/tests/functional/test_search_form_service.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/test_search_form_supitemgroup.py b/vigiboard/tests/functional/test_search_form_supitemgroup.py
index b4fb4d0..f438d2b 100644
--- a/vigiboard/tests/functional/test_search_form_supitemgroup.py
+++ b/vigiboard/tests/functional/test_search_form_supitemgroup.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/test_silence.py b/vigiboard/tests/functional/test_silence.py
index ab9c602..0b862ad 100644
--- a/vigiboard/tests/functional/test_silence.py
+++ b/vigiboard/tests/functional/test_silence.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/test_sorting.py b/vigiboard/tests/functional/test_sorting.py
index 04739c0..71d2a52 100644
--- a/vigiboard/tests/functional/test_sorting.py
+++ b/vigiboard/tests/functional/test_sorting.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/tests/functional/utils.py b/vigiboard/tests/functional/utils.py
index ce526cd..9ff0e5b 100644
--- a/vigiboard/tests/functional/utils.py
+++ b/vigiboard/tests/functional/utils.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2006-2020 CS-SI
+# Copyright (C) 2006-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """
diff --git a/vigiboard/websetup.py b/vigiboard/websetup.py
index e5d5294..c4a9400 100644
--- a/vigiboard/websetup.py
+++ b/vigiboard/websetup.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Setup the vigiboard application"""
diff --git a/vigiboard/widgets/__init__.py b/vigiboard/widgets/__init__.py
index c4c9245..e29cb91 100755
--- a/vigiboard/widgets/__init__.py
+++ b/vigiboard/widgets/__init__.py
@@ -1,5 +1,5 @@
 # -*- coding: utf-8 -*-
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """The Vigiboard Widgets package"""
diff --git a/vigiboard/widgets/edit_event.py b/vigiboard/widgets/edit_event.py
index d85ee63..a85e6fd 100755
--- a/vigiboard/widgets/edit_event.py
+++ b/vigiboard/widgets/edit_event.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Le formulaire d'édition d'un événement."""
diff --git a/vigiboard/widgets/search_form.py b/vigiboard/widgets/search_form.py
index 5b881bf..978c440 100644
--- a/vigiboard/widgets/search_form.py
+++ b/vigiboard/widgets/search_form.py
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 # vim:set expandtab tabstop=4 shiftwidth=4:
-# Copyright (C) 2007-2020 CS-SI
+# Copyright (C) 2007-2020 CS GROUP – France
 # License: GNU GPL v2 <http://www.gnu.org/licenses/gpl-2.0.html>
 
 """Le formulaire de recherche/filtrage."""
